
.dis-block{
	display: block;
}
.dis-inline{
	display: inline;
}
.dis-inline-block{
	display: inline-block;
}
.dis-table-xs{
	display: table;
	table-layout: fixed;
}
@media (min-width: 1200px){
	.dis-table-lg{
		display: table;
		table-layout: fixed;
	}
}
@media (min-width: 992px){
	.dis-table-md{
		display: table;
		table-layout: fixed;
	}
}
@media (min-width: 768px){
	.dis-table-sm{
		display: table;
		table-layout: fixed;
	}
}
.dis-table-cell-xs{
	display: table-cell;
}
@media (min-width: 1200px){
	.dis-table-cell-lg{
		display: table-cell;
	}
}
@media (min-width: 992px){
	.dis-table-cell-md{
		display: table-cell;
	}
}
@media (min-width: 768px){
	.dis-table-cell-sm{
		display: table-cell;
	}
}
.v-middle{
	vertical-align: middle;
}
.v-bottom{
	vertical-align: bottom;
}
.v-top{
	vertical-align: top;
}
.float-none-xs{
	float: none;
}
@media (min-width: 1200px){
	.float-none-lg{
		float: none;
	}
}
@media (min-width: 992px){
	.float-none-md{
		float: none;
	}
}
@media (min-width: 768px){
	.float-none-sm{
		float: none;
	}
}

div.latestItemImageBlock{
	float: none;
}

.custom-form{
	border: 2px solid #ececec;
	padding: 5px;
}
.custom-form input{
	border-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.custom-form input::-moz-placeholder{
	font-style: italic;
}
.custom-form input:-moz-placeholder{
	font-style: italic;
}
.custom-form input:-ms-input-placeholder{
	font-style: italic;
}
.custom-form input::-webkit-input-placeholder{
	font-style: italic;
}
.custom-form .btn{
	font-family: 'Montserrat';
	text-transform: uppercase;
}

.custom_layout{
	margin: 0 auto;
}
@media (min-width: 768px){
	.custom_layout{
		width: 80%;
	}
}
@media (min-width: 992px){
	.custom_layout{
		width: 70%;
	}
}
@media (min-width: 1199px){
	.custom_layout{
		width: 60%;
	}
}

.cs-about .session1{
	background-color: #f2f2f2;
}
.cs-about .session2{
	/* background-color: #b89955; */
}
.cs-about .session5{
	background-color: #252525;
}
.cs-boxtxt{
	background-color: #ffffff;
	float: left;
	width: 100%;
	padding: 15px;
}
.cs-box-img{
	float: left;
	width: 100%;
}
.cs-box-img img{
	width: 100%;
}
.cs-contain{
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.cs-about .session3 .cs-boxtxt{
	background-color: #252525;
}
@media (min-width: 768px){
	.cs-contain{
		max-width: 750px;
	}
	.cs-boxtxt{
		padding: 30px;
	}
	.cs-about .session1 .cs-boxtxt{
		margin-top: -45px;
	}
}
@media (min-width: 992px){
	.cs-contain{
		max-width: 970px;
	}
	.cs-boxtxt{
		padding: 45px;
	}
	.cs-about .session1 .cs-boxtxt{
		margin-top: -60px;
	}
}
@media (min-width: 1200px){
	.cs-contain{
		max-width: 1170px;
	}
	.cs-boxtxt{
		width: 50%;
		padding: 60px;
	}
	.cs-box-img{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.cs-box-img img{
		display: none;
	}
	.cs-boxtxt + .cs-box-img{
		left: 50%;
	}
	.cs-box-img + .cs-boxtxt{
		float: right;
	}
	.cs-about .session1{
		padding-bottom: 150px;
	}
	.cs-about .session1 .cs-boxtxt{
		margin-top: -75px;
	}
	.cs-about .session2{
		padding-bottom: 175px;
	}
	.cs-about .session2 .cs-contain > .pos-rel{
		margin-top: -150px;
	}
	.cs-about .session3 .cs-boxtxt{
		padding: 65px 80px 65px 90px;
	}
	.cs-about .session3 .cs-box-img{
		top: -55px;
	}
}
.page-com_contact-contact #oMainBlock{
	background-color: #f2f2f2;
}
/* GOOGLE MAPS MODULE */
.custom_map{
	border-width: 10px 0 0;
	border-style: solid;
}
